Bug 68920 - exits on wrong display
Summary: exits on wrong display
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: metacity   
(Show other bugs)
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords: MoveUpstream, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-15 23:25 UTC by Harald Hoyer
Modified: 2007-04-18 16:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-03 18:34:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Harald Hoyer 2002-07-15 23:25:15 UTC
Description of Problem: 
metacity running in vnc on :1 is exiting, when I quit KDE in :0 
 
Version-Release number of selected component (if applicable): 
metacity-2.3.987.90-1

Comment 1 Havoc Pennington 2002-07-16 01:23:11 UTC
Metacity is probably connected to the KDE session manager; try "unset
SESSION_MANAGER" before running the vnc. If Metacity is in the KDE session, then
exiting is correct.

Comment 2 Harald Hoyer 2002-07-18 00:05:55 UTC
SESSION_MANAGER is unset...

Comment 3 Havoc Pennington 2002-07-21 23:34:35 UTC
To see what's going on, run metacity with these env variables:

 METACITY_VERBOSE=1 METACITY_USE_LOGFILE=1 metacity

It will print the name of the log file on startup (/tmp/metacity-something)

Cause metacity to exit as soon as possible (log file grows quickly if you do
other unrelated stuff), and put the log file somewhere I can find it.

Comment 4 Havoc Pennington 2004-11-03 18:34:14 UTC
Assuming notabug, no activity in a long time here.


Note You need to log in before you can comment on or make changes to this bug.